Vilka drivrutiner för ATI X600PRO?

Trädvy Permalänk
Medlem
Plats
Stockholms län
Registrerad
Jun 2008

Vilka drivrutiner för ATI X600PRO?

Hej! Mitt 4670 gick sönder igår (Pixelerad, randig och allmänt konstig bild så fort den blir lite varm) så nu ska jag skicka in det till Inet för reklamation. Medan jag väntar på ett nytt kort tänkte jag använda ett gammalt X600PRO kort som vi hade liggandes hemma.
Nu undrar jag om jag kan använda Catalyst 9.4 på det kortet eller måste jag gå tillbaka till 9.3 för att det ska funka?

Spelar Eve Online, om du vill ha en 21-dagars trial så PMa mig din e-mail ;)

Trädvy Permalänk
Hedersmedlem
Registrerad
Maj 2006

På AMD.com skriver man väl vilket kort man har när man "filtrerar" drivrutiner, så det bör väl inte vara ett problem?

“Any sufficiently advanced technology is indistinguishable from magic.”
- Arthur C. Clarke

Trädvy Permalänk
Medlem
Plats
Stockholms län
Registrerad
Jun 2008

Jo jag vet och där sa dom att jag skulle använda 9.3. Det jag undrade var om det blir knas om man använder 9.4. Ska ju inte spela när jag har detta kortet, bara vänta på mitt från Inet.

Spelar Eve Online, om du vill ha en 21-dagars trial så PMa mig din e-mail ;)

Trädvy Permalänk
Hedersmedlem
Registrerad
Maj 2006
Citat:

Ursprungligen inskrivet av Myrsloken91
Jo jag vet och där sa dom att jag skulle använda 9.3. Det jag undrade var om det blir knas om man använder 9.4. Ska ju inte spela när jag har detta kortet, bara vänta på mitt från Inet.

Jag förstår ärligt talat inte varför du skulle bry dig om vilka drivrutiner du använder om du inte ska spela och bara använda kortet som reserv i några dagar? Visst kan du testa 9.4 om du vill, men det finns väl ingen vettig anledning att strula till det? Om det inte funkar är det bara att avinstallera och köra på 9.3.

“Any sufficiently advanced technology is indistinguishable from magic.”
- Arthur C. Clarke